[DM-NecrisRelic UTUIDataProvider_MapInfo]
MapName=DM-NecrisRelic
FriendlyName=NecrisRelic
PreviewImageMarkup=<Images:DM-NecrisRelic.MapPic.map-pic-DM-NecrisRelic>
Description=An ancient Necris temple has been located on the outskirts by the Liandri, who have set up tech and equipment in various parts and surrounding the location to study it further. However you and your brethren have other ideas about letting them uncover the Necris secrets buried here.....
NumPlayers=8 to 12 players